» Ubuntu » Paketit

Error

two or more packages specified (libsvnclientadapter-java quantal)